[SingCERT] Adobe Flash Player Security Updates for April 2015

Published on Thursday, 16 April 2015 12:29

[ Summary ]

Adobe has released security updates for Adobe Flash Player 17.0.0.134 and earlier versions for Windows and Macintosh and Adobe Flash Player 11.2.202.451 and earlier versions for Linux.


[ Affected Software ]

  • Adobe Flash Player 17.0.0.134 and earlier versions
  • Adobe Flash Player 13.0.0.277 and earlier 13.x versions
  • Adobe Flash Player 11.2.202.451 and earlier versions for Linux

[ Solution/Workaround ]

Update Adobe Flash Player to the latest version. 


[ Reference ]

https://helpx.adobe.com/security/products/flash-player/apsb15-06.html